/* Basic CSS (by http://e-div.com)
--------------------------------------------------------------------*/
p, div, h1, h2, h3, h4, h5, h6, form, dl, dd, dt, input { margin: 0; padding: 0; }
body { background-color: #575757; margin: 0; padding: 0; font: 11px/16px Verdana, Arial, Helvetica, sans-serif; color: #FFF; }

a:link, a:visited { text-decoration: none; color: #FFF; }
.headerNav a:active, .headerNav a:hover { text-decoration: none; }

a:active, a:hover { text-decoration: underline; }
.clr { clear: both; font-size: 0; line-height: 0; height: 0; }

/* Top Block
--------------------------------------------------------------------*/
#top { background-color: #353535; border-bottom: 1px solid #787878; width: 100%; height: 36px; padding-top: 5px; overflow: hidden; }
#top .bckm { display: block; float: left; background: #4F4F4F url(images/top_home.gif) no-repeat 0 0 scroll; width: 127px; height: 30px; }
#top .search { float: right; width: 203px; }
#top .search .text { background: #FFF url(images/top_input_bg.gif) no-repeat top left; width: 145px; height: 27px; border: none; float: left; }
#top .search .text input { border: none; background-color: transparent; padding: 6px 0 0 6px; width: 140px; height: 27px; font-size: 12px; color: #A6A6A6; font-weight: bold; }
#top .search .subm { width: 48px; height: 27px; display: block; float: right; margin-left: 10px; }

#siteBody, .wrapp { width: 973px; margin: 0 auto 30px; }

/* Header
--------------------------------------------------------------------*/
#header { background-color: #242627; margin-top: 10px; }
#header .nav_top { background: transparent url(images/header_top.jpg) no-repeat 0 0 scroll; height: 37px; text-align: right; }
	#header .nav_top p { padding: 15px 5px 0 0; color: #696969; font-size: 12px; }
	#header .nav_top p a { color: #D1D1D1; padding: 0 12px; }
#header .logo { background: transparent url(images/header_logo.jpg) no-repeat 0 0 scroll; height: 196px; }
#header .logo p { padding: 130px 0 0 205px; width: 670px; text-align: center; }
#header .nav_bottom { height: 79px; overflow: hidden; background: transparent url(images/header_menu_dot.gif) repeat-x bottom; }
#header .nbl { background: transparent url(images/header_menubg_left.gif) no-repeat top left scroll; height: 79px; }
#header .nbr { background: transparent url(images/header_menubg_right.gif) no-repeat top right scroll; height: 79px; }
	.headerNav { background: #222 url(images/header_menu_bg.gif) repeat-x top scroll; margin: 0 10px; }
	.headerNav ul { margin: 0; padding: 0; }
	.headerNav li { float: left; display: inline; font-size: 12px; }
		.headerNav li a { display: block; background: transparent url(images/header_menu_bg.gif) repeat-x scroll; line-height: 69px; outline: none; }
		.headerNav li.left a { padding-left: 0; }
		.headerNav li.left a em { display: block; float: left; background: transparent url(images/header_menu_left.gif) no-repeat 0 0 scroll; width: 5px; line-height: 69px; }
		.headerNav li.left a:hover em { background-image: url(images/header_menu_left_hover.gif); }
		.headerNav li a span { display: block; background: transparent url(images/header_menu_border.gif) no-repeat top right scroll; padding: 0 25px; line-height: 69px; }
		.headerNav li a:hover span { background-image: url(images/header_menu_border_hover.gif); }
		.headerNav li a:hover { background-image: url(images/header_menu_bg_hover.gif); }
		.headerNav li a:link, .headerNav li a:visited { color: #FFFFFF; }
		.headerNav li.right { float: right; display: inline; background: transparent url(images/header_menu_right.gif) no-repeat 0 100% scroll; width: 52px; height: 69px; }
		
#main { margin-top: 15px; }

/* Left (Nav Blocks)
--------------------------------------------------------------------*/
	#navigation_r { float: left; width: 308px; }
		.navblock { margin-bottom: 15px; background-color: #252525; }
		.navblock .title { background: #373737 url(images/left_menu_title_bg.jpg); height: 55px; text-align: center; }
			.navblock .title h2 { font-size: 24px; line-height: 55px; color: #B6B6B6; font-weight: normal; }
		.navblock .navi { padding: 18px 0 10px; }
			.navblock .navi ul { padding: 0 0 3px 0; margin: 0; list-style: none; background: transparent url(images/left_menu_border.gif) no-repeat bottom left scroll; }
			.navblock .navi li { background: transparent url(images/left_menu_border.gif) no-repeat top left scroll; font-size: 14px; }
			.navblock .navi a { padding-left: 30px; line-height: 35px; color: #FFF; }
		.navblock .content { padding: 18px 20px 4px; font-size: 12px; }
			.navblock .login { background: #FFF url(images/login_login.gif) no-repeat top left scroll; height: 40px; }
			.navblock .pass { background: #FFF url(images/login_pass.gif) no-repeat top left scroll; height: 40px; margin-top: 12px; }
			.navblock .inputy { border: none; height: 25px; margin-left: 66px; width: 190px; font-size: 14px; font-weight: bold; padding-top: 13px; color: #333; }
			.navblock .login .right, .navblock .pass .right { background: transparent url(images/login_bg_right.gif) no-repeat top right scroll; height: 40px; }
			.navblock .navPlus { margin-top: 20px; }
			.navblock .lostReg { float: left; width: 180px; line-height: 18px; }
			.navblock .content a { color: #ADADAD; }
			.navblock .pButton { background: #ccc url(images/login_submit.gif) no-repeat 0 0 scroll; width: 85px; height: 34px; float: right; }
		.navblock .footer { background: transparent url(images/left_menu_footer.gif) no-repeat; line-height: 12px; font-size: 1px; }
	
/* Right (news)
--------------------------------------------------------------------*/
	#news_section { float: right; width: 650px; }
		.novo { background-color: #3E3E3E; margin-bottom: 15px; }
		.novo .top {  height: 37px; overflow: hidden; }
			.novo .top .date { float: left; background-image: url(images/news_date_bg.gif); line-height: 37px; width: 152px; color: #A8A8A8; }
				.novo .top .date span { padding-left: 15px; font-size: 14px; }
				.novo .top .date span a { color: #A8A8A8; }
			.novo .top .title { float: left; background: #999 url(images/news_title_bg.gif) no-repeat top right scroll; line-height: 37px; width: 498px; }
				.novo .top .title h1 { padding-left: 5px; color: #FFF; font-size: 20px; font-weight: normal; }
					.novo .top .title h1 a:visited, .top .title h1 a:link { color: #FFF; text-decoration: underline; }
					.novo .top .title h1 a:active, .top .title h1 a:hover { text-decoration: none; }
			.novo .content { padding: 20px 15px 5px; }
			.novo .story img { padding: 2px 10px 2px; }
				.novo .story a:visited, .novo .story a:link { color: #00CCFF; text-decoration: underline; }
				.novo .story a:active, .novo .story a:hover { text-decoration: none; }
			.novo .extraNav { background: transparent url(images/news_doubleborder.gif) repeat-x top; color: #8C8C8C; margin-top: 20px; padding-top: 6px; clear: both; }
				.novo .extraNav a:visited, .novo .extraNav a:link { color: #252525; }
			.novo .footer { height: 5px; overflow: hidden; }
				.novo .footer .l { background: transparent url(images/news_left_corner.gif) no-repeat top left; height: 5px; }
				.novo .footer .r { background: transparent url(images/news_right_corner.gif) no-repeat top right; height: 5px; }
		
/* Footer
--------------------------------------------------------------------*/		
#footer { background-color: #2E2D2D; font-size: 12px; }
	#footer .c { background: transparent url(images/footer_content_bg.gif) repeat-x 0 0; height: 166px; overflow: hidden; }
	#footer .c .l { background: transparent url(images/footer_content_left.gif) no-repeat top left; height: 166px; }
	#footer .c .r { background: transparent url(images/footer_content_right.gif) no-repeat top right; height: 166px; }
	#footer .t .r { background: transparent url(images/footer_right_top_corner.gif) no-repeat top right; height: 15px; }
	#footer .t .l { background: transparent url(images/footer_left_top_corner.gif) no-repeat top left; height: 15px; }
	#footer .b { background: #3F3F3F url(images/footer_bottom.gif) repeat-x 0 0; height: 15px; overflow: hidden; }
	#footer .b .r { background: transparent url(images/footer_right_bottom_corner.gif) no-repeat bottom right; height: 15px; }
	#footer .b .l { background: transparent url(images/footer_left_bottom_corner.gif) no-repeat bottom left; height: 15px; }
#footer .c dl { float: left; display: inline; padding: 0 15px; height: 166px; }
	#footer .c dt { font-size: 30px; line-height: 30px; }
	#footer .c dd { padding-top: 5px; }
		#footer .c dd ul { margin: 0; padding: 8px 0 0 25px; list-style: none; }
		#footer .c dd li { background: transparent url(images/footer_firends_arrow.png) no-repeat left scroll; padding-left: 25px; line-height: 28px; }
	#footer .aboutUs { width: 379px; border-right: 1px solid #727272; }
	#footer .friends { width: 250px; border-right: 1px solid #727272; border-left: 1px solid #000; }
	#footer .helpUs { width: 250px; border-left: 1px solid #000; }

#subb .left { float: left; padding-top: 20px; width: 800px; }
#subb .upper { margin: -1px 25px 0 0; display: block; background-image: url(images/footer_up.gif); width: 67px; height: 59px; float: right; }
#subb a { display: block; background: #999 url(images/sub_button.gif) no-repeat top left; line-height: 23px; margin-right: 15px; float: left; }
#subb a span { display: block; background: transparent url(images/sub_button_right.gif) no-repeat top right; height: 23px; padding: 0 10px; overflow: hidden; text-align: center; }

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#0000ff;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#ff0000;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#4dc0c9;}
/* ---------------- */